#! /bin/csh -f
rm -f CLASS.test

foreach i (/home/sun1/pr/joan/dicen/FEATS/vd*)
	echo -n dccovarlin -F 2 17 18 $i:t = = >>CLASS.test; date >>CLASS.test
	/home/sun1/pr/joan/dicen/dccovarlin -F 2 17 18 -t 2 /home/sun1/pr/joan/dicen/FEATS/$i:t $i >>& CLASS.test
end
foreach i (/home/sun1/pr/joan/dicen/FEATS/vd*)
	echo -n dcvarlin -F 2 17 18 $i:t = = >>CLASS.test; date >>CLASS.test
	/home/sun1/pr/joan/dicen/dcvarlin -F 2 17 18 -t 2 /home/sun1/pr/joan/dicen/FEATS/$i:t $i >>& CLASS.test
end

foreach i (/home/sun1/pr/joan/dicen/FEATS/vd*)
	echo -n dccovarlin -F 3 12 17 18 $i:t = = >>CLASS.test; date >>CLASS.test
	/home/sun1/pr/joan/dicen/dccovarlin -F 3 12 17 18 -t 2 /home/sun1/pr/joan/dicen/FEATS/$i:t $i >>& CLASS.test
end
foreach i (/home/sun1/pr/joan/dicen/FEATS/vd*)
	echo -n dcvarlin -F 3 12 17 18 $i:t = = >>CLASS.test; date >>CLASS.test
	/home/sun1/pr/joan/dicen/dcvarlin -F 3 12 17 18 -t 2 /home/sun1/pr/joan/dicen/FEATS/$i:t $i >>& CLASS.test
end

foreach i (/home/sun1/pr/joan/dicen/FEATS/vd*)
	echo -n dccovarsqr -F 2 17 18  $i:t = = >>CLASS.test; date >>CLASS.test
	/home/sun1/pr/joan/dicen/dccovarsqr -F 2 17 18 -t 2 /home/sun1/pr/joan/dicen/FEATS/$i:t $i >>& CLASS.test
end
foreach i (/home/sun1/pr/joan/dicen/FEATS/vd*)
	echo -n dcvarsqr -F 2 17 18 $i:t = = >>CLASS.test; date >>CLASS.test
	/home/sun1/pr/joan/dicen/dcvarsqr -F 2 17 18 -t 2 /home/sun1/pr/joan/dicen/FEATS/$i:t $i >>& CLASS.test
end

foreach i (/home/sun1/pr/joan/dicen/FEATS/vd*)
	echo -n dccovarsqr -F 3 12 17 18 $i:t = = >>CLASS.test; date >>CLASS.test
	/home/sun1/pr/joan/dicen/dccovarsqr -F 3 12 17 18 -t 2 /home/sun1/pr/joan/dicen/FEATS/$i:t $i >>& CLASS.test
end
foreach i (/home/sun1/pr/joan/dicen/FEATS/vd*)
	echo -n dcvarsqr -F 3 12 17 18 $i:t = = >>CLASS.test; date >>CLASS.test
	/home/sun1/pr/joan/dicen/dcvarsqr -F 3 12 17 18 -t 2 /home/sun1/pr/joan/dicen/FEATS/$i:t $i >>& CLASS.test
end

foreach i (/home/sun1/pr/joan/dicen/FEATS/vd*)
	echo -n dccovarrank -F 2 17 18  $i:t = = >>CLASS.test; date >>CLASS.test
	/home/sun1/pr/joan/dicen/dccovarrank -F 2 17 18 -t 2 /home/sun1/pr/joan/dicen/FEATS/$i:t $i >>& CLASS.test
end
foreach i (/home/sun1/pr/joan/dicen/FEATS/vd*)
	echo -n dcvarrank -F 2 17 18 $i:t = = >>CLASS.test; date >>CLASS.test
	/home/sun1/pr/joan/dicen/dcvarrank -F 2 17 18 -t 2 /home/sun1/pr/joan/dicen/FEATS/$i:t $i >>& CLASS.test
end

foreach i (/home/sun1/pr/joan/dicen/FEATS/vd*)
	echo -n dccovarrank -F 3 12 17 18 $i:t = = >>CLASS.test; date >>CLASS.test
	/home/sun1/pr/joan/dicen/dccovarrank -F 3 12 17 18 -t 2 /home/sun1/pr/joan/dicen/FEATS/$i:t $i >>& CLASS.test
end
foreach i (/home/sun1/pr/joan/dicen/FEATS/vd*)
	echo -n dcvarrank -F 3 12 17 18 $i:t = = >>CLASS.test; date >>CLASS.test
	/home/sun1/pr/joan/dicen/dcvarrank -F 3 12 17 18 -t 2 /home/sun1/pr/joan/dicen/FEATS/$i:t $i >>& CLASS.test
end

